How to install libatasmart4 on Debian 9 (Stretch)